@charset "utf-8";
body{font-size:75%;padding:0;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000}

#main{width:780px;text-align:left;background:#fff url(gfx/back_border.jpg) repeat-y;position:relative;margin-top:10px}
#top{height:299px;position:relative;background:#000 url(gfx/top2.jpg) no-repeat}
#link{top:30px;left:10px;position:absolute;width:300px;height:100px}

#m1{position:absolute;top:5px;right:10px;font-size:90%}
#m1 a:hover,#m1 .mark{color:#E2E2E2}

#m0{position:absolute;bottom:5px;left:10px;line-height:45px;font-size:120%}
#m0 a:hover,#m0 .mark{color:#6BB101}
#m0 a{border-right:1px dotted #C0C0C0;padding:20px 20px 0 20px;font-weight:bold;color:#fff}

a:hover{color:#0300A5;text-decoration:underline}
a{color:#6BB101;font-weight:bold;text-decoration:none}

.mark{color:#0300A5;text-decoration:underline}

#path{clear:both;margin-top:7px;font-size:85%}

#content{float:right;width:530px;overflow:auto;margin:0 20px 20px 0}

#leftmrg{float:left;width:4px;height:300px}

#over{color:silver;margin:0 0 1px 0;background:silver;padding:5px 10px}

#left{float:left;width:200px;margin:1px 0 10px 0;border-right:1px dotted #E2E2E2;color:#0303D6;background:url(gfx/side.jpg) no-repeat}
#left p{padding:0 3px 5px 3px}
#m{margin:20px 0;padding:0 0 10px 0;border-bottom:1px dotted #E2E2E2}
#m h2{font-size:80%;color:#858585;font-weight:normal;text-decoration:none;border-bottom:1px dotted #E2E2E2;text-align:center;background:none;margin:0 10px 10px 0}
#m ul a{display:block;width:100%;font-weight:bold;line-height:22px}
#m ul a:hover, #m ul .mark{}
#m ul ul a{font-style:normal;font-weight:normal}

#right{float:right;padding:0 0 0 5px;color:gray;width:200px;border-left:1px solid #EAEAEA;margin-left:10px}

ol{margin:3px 0 5px 0;overflow:hidden} 

ul{margin-top:0;margin-left:12px;padding-left:12px;margin-bottom:5px;overflow:hidden}
ul p{margin-top:4px;padding:0}
ul ul{font-size:90%}
ul ul ul{font-size:95%}

.no_type{list-style-type:none}


#b1{clear:both;background:url(gfx/bottom.jpg) no-repeat;height:28px}
#b1 a{font-size:75%;padding:5px 10px}
#b1 #copy{float:right;color:silver}

.sep{border-top:7px solid transparent}

p{margin:0;padding:0 0 5px 0;font-family:Verdana, Arial, Helvetica, sans-serif}

.light{background:url(gfx/side.jpg) no-repeat}
.border{border:solid #E2E2E2 1px}

.fr{float:right}
.fl{float:left}
.ar{text-align:right}
.ac{text-align:center}
.w100{width:100%}
.print{display:none}
.p3{padding:3px}
.cb{clear:both}
.b{font-weight:bold}

.readonly{background:#DCDCDC;color:gray}
.butt{text-align:center;background:#515151;cursor:pointer;color:#fff;border:0} 
.butt2{background:gray;font-size:80%;cursor:pointer;color:#fff;border:0}
input, textarea, select{font-size:85%;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0 2px;color:#000}
form{margin:0;border:0}

img{border:0}

a:hover img, .gal a:hover img{_filter:alpha(opacity=70);opacity:0.7;border-color:#6BB101}
.gal a img, .ilink{border:1px solid #DCDCDC;margin:3px}
#files a img{margin:3px}

blockquote{margin-top:2px}

td{font-size:75%;vertical-align:top;padding:0 2px}
th{font-size:80%;vertical-align:top;background:url(gfx/th.jpg) repeat-x;color:#fff;padding:1px}

h1{font-size:175%;margin:10px 0 7px 0;color:#6BB101;font-weight:normal}
h2{font-size:130%;margin:7px 0 3px 2px;color:#525252;background:url(gfx/bull.gif) center left no-repeat;padding:0 0 0 20px}
h3{font-size:115%;margin:3px 0 1px 0}
h4{font-size:100%;margin:3px 0 1px 0;font-weight:normal;border-bottom:1px solid #6BB101}
h5{font-size:100%;margin:0 0 2px 0;text-decoration:underline}
h6{font-size:90%;margin:0 0 2px 0;font-weight:normal;text-decoration:underline}

hr{color:#e0e8d9;height:1px;background:#DBDBDB;border:0}

.sm9{font-size:80%}
.sm10{font-size:90%}

.hand{cursor:pointer}
.red{color:red}
.paging{clear:both;background:#eaeaea;padding:0px 5px;height:20px;margin:3px 0}

.forum{font-size:130%;font-weight:bold;border-bottom:1px solid #000;padding:5px 0 0 0}

.gray{background:#D3D3D3}
table{border-collapse:collapse;border-color:#CCCCCC}
legend{font-size:120%;line-height:25px}
.des{height:145px;overflow:hidden;margin-bottom:10px}

@media print{
#main{width:100%; border-width:0}
#content{width:74%; height:100%; overflow:visible}
#left{width:24%; padding:60px 3px 0 0; margin:0; background:url(gfx/logo_print.png) no-repeat}
.np, #contact,#right,#top,#over,#menu,#leftmrg,#b1{display:none}
.print{display:inline}
#main, #b1, #content{margin:0; padding:0}
h3{padding:0}
}